D4Science Infrastructure - Support #4856

Invite Friends / inserted name is not copied
Aug 18, 2016 05:06 PM - Anton Ellenbroek

Status: Closed Start date: Aug 18, 2016
Priority: Normal Due date:

Assignee: Massimiliano Assante % Done: 100%
Category: Estimated time: 0.00 hour
Infrastructure: Development

Description

If I want to invite a new "Friend" (uh, member maybe?) to a VRE,

| insert an email address, click Send invite, and a new widow opens

The text field is empty, but th emessage below looks ok, with the email address

| click send, and an error appears; | have to insert the email in the text field again.
Then it works.

History

#1 - Aug 22, 2016 02:27 PM - Massimiliano Assante
- Status changed from New to Closed

- % Done changed from 0 to 100

Anton, perhaps you misread it. The new window asks for your friend name, not the email address. If you open the screenshot you attached you'll see
it.

The name is asked so that the invited user does not perceive the email as SPAM. I'm closing the ticket, if you think enhancements are required
please open another ticket.

#2 - Aug 22, 2016 02:54 PM - Anton Ellenbroek
| do not want to be pedantic, but this procedure is odd. It "forces" me to make a mistake, and only then it tells me what | need to do.

Maybe change a few things to make that clear; e.g. change "Invite whoever's missing" (we do not invite 'whoever') to
"Add name of new member (obliged):"

and then "The invitation email will be sent to: pipo@pipo.org and you will be in cc. We will only send VRE related emails to contacts. Other VRE
members can see and use only the name of the new member."
